body {
margin:0em;
margin-top:0.5em;
background:#FFFFFF;
background-repeat:repeat-y;
color:#000;
font-family:"Trebuchet MS", verdana, sans-serif;
font-size:0.75em;
padding:1.5em;
padding-top:0em;
text-align:justify;
}

.lien_sortant {
margin-right:18px;
background:url("./images/out.png");
background-repeat:no-repeat;
}

h1 {
font-size:1.4em;
color:#E0611C;
margin-top:1.4em;
margin-bottom:1.4em;
clear: both;
}

h2 {
font-size:1.2em;
margin-top:0em;
color:#666;/*#087CAE;*/
margin-top:1.3em;
margin-bottom:1.3em;
clear: both;
}

h3 {
font-size:1em;
margin-top:0em;
color:#087CAE;
margin-top:1.3em;
margin-bottom:1.3em;
clear: both;
}

strong {
font-weight:bold;
color:#444;
}

acronym {
border-bottom:0.1em dotted #666;
}

ul {
margin-top:1.5em;
margin-bottom:1.5em;
}

li {
margin-top:0.8em;
margin-bottom:0.8em;
}

p {
line-height:1.7em;
}

a:link, a:visited {
color:#666;
text-decoration:underline;
}

a:hover {
color:#E0611C;
text-decoration:underline;
}

hr {
border:0em;
border-bottom:1px dotted #999;
background:#fff;
margin:auto;
margin-top:1.8em;
margin-bottom:1.8em;
width:80%;
text-align:center;
}

table {
border:1px solid #CAD0D8;
background:#fff;
padding:0.5em;
border-collapse:collapse;
}

th {
background:#dbf2fc;
color:#666;
padding:0.3em;
}

thead th {
background:#ceecfc;
text-align:center;
border:1px solid #CAD0D8;
}

td {
border:1px solid #CAD0D8;
background:#fff;
padding:0.3em;
}

img a:link, img a:hover, img a:visited, img {
border:0em;
clear: both;
}

.imgleft
{
	margin-right: 20px;
	border: 1px solid #CAD0D8;
	padding: 5px;
	float: left;
	text-align: center;
	font-weight: bold;
	margin-bottom:1.35em
}

samp {
font-size:1em;
background:#fff;
padding:1em;
border:1px solid #dbf2fc;
border-left:1em solid #dbf2fc;
display:block;
}

pre {
font-size:1em;
background:#fff;
padding:1em;
border:1px solid #CAD0D8;
border-left:1em solid #CAD0D8;
}
